function::fp_mul
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_mul — Multiplication between floating points

## Synopsis

        fp_mul:long(mul1:long,mul2:long)

## Arguments

`mul1`

  the 64 bit floating point multiplicand

`mul2`

  64 bit floating point multiplier

## Description

result is multiplicand times multiplier

Prev | Up | Next
function::fp_lt | Home | function::fp_rem